{
  "name": "adam-wordpress-initacion-system",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "init-settings": "node src/set-table-props.js",
    "build-csv": "node src/mapping-cvs.js"
  },
  "author": "Peter Kopac",
  "license": "ISC"
}
